PHP Event Calendar Index.PHP Multiple Cross Site Scripting Vulnerabilities

Bugtraq ID: 20001
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Sep 13 2006 12:00AM
Updated: Sep 14 2006 05:37PM
Credit: NR Nandini of OS2A is credited with the discovery of these vulnerabilities.
Vulnerable: PHP Event Calendar PHP Event Calendar 1.5.1
PHP Event Calendar PHP Event Calendar 1.5
PHP Event Calendar PHP Event Calendar 1.4
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus